Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGURIReference

All Known Subinterfaces:
  SVGAElement, SVGAltGlyphElement, SVGColorProfileElement, SVGCursorElement, SVGFEImageElement, SVGFilterElement, SVGGlyphRefElement, SVGGradientElement, SVGImageElement, SVGLinearGradientElement, SVGMPathElement, SVGPatternElement, SVGRadialGradientElement, SVGScriptElement, SVGTextPathElement, SVGTRefElement, SVGUseElement

All Known Implementing Classes:
  SVGOMAElement, SVGOMAltGlyphElement, SVGOMColorProfileElement, SVGOMCursorElement, SVGOMFEImageElement, SVGOMFilterElement, SVGOMGlyphRefElement, SVGOMGradientElement, SVGOMImageElement, SVGOMLinearGradientElement, SVGOMMPathElement, SVGOMPatternElement, SVGOMRadialGradientElement, SVGOMScriptElement, SVGOMTextPathElement, SVGOMTRefElement, SVGOMURIReferenceElement, SVGOMUseElement, SVGURIReferenceTextPositioningElement

public interface SVGURIReference

Method Summary
`SVGAnimatedString` | `getHref()`

Method Detail

### getHref

    public SVGAnimatedString getHref()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.